Subject: Re: Available for test: gcc-3.1.1-1, gcc2-2.95.3-6, and gcc-mingw-3_1-20020516-1
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 Jul 2002 09:46:46 +0100

cgf wrote:

> ...
> Danny Smith has put a lot of work into this release and currently has an
> older version of gcc 3.1 available for testing in mingw.  This 3.1.1
> version incorporates more bug fixes from him as well as from normal gcc
> folk.

Did you really mean that :-).

> gcc 3.1.1 has been built with thread support enabled.  It also includes
> the java compiler but I haven't actually verified that either works.
> Theoretically, this could also include ada support, but if I do decide
> to make this available, it will probably be as a separate package.  I
> may do this with java eventually, too.

Just for the record, Ada should always be capitalised, just like
Cygwin.  [The language is named after Ada Lovelace.]

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/